Bug 165344 - HWCERT: HCL Infosystems Ltd Infiniti Xcel Line 2200 SY [Goto Cert]
HWCERT: HCL Infosystems Ltd Infiniti Xcel Line 2200 SY
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://www.hclinfosystems.com
HCL Infosystems Ltd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-08 07:40 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-16 08:04:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec sheet attached (67.00 KB, application/msword)
2005-08-08 08:01 EDT, Gajalakshmi
no flags Details

  None (edit)
Comment 7 Kshitija Paratwar 2005-08-09 00:09:37 EDT
CPU : AMD Opeteron 275, Speed: 2.2 Ghz, Cache : '1024 KB

MEMORY : 4* 512MB DDR 333 Registered ECC

Controller Card : Add-on: LSI Logic 53C1030 U320 SCSI card
                : On-board: nVIDIA nFORCE PRO 2200/2050

Hard Disk Drive : Seagate ST336807LW

Floppy Disk Drive : Sony MPF920 - 3.5" 1.44MB floppy drive

CDROM : Samsung CD-ROM SH-152A

NETWORK : Dual GB Lan Intergrated in nVIDIA nForce Pro 2200/2050 
Controller

AUDIO : AC'97 Audio codec integrated in nVIDIA nForce Pro 2200 
Controller 

VIDEO : Add-on: Asus EAX300SE PCI-Express card

Note You need to log in before you can comment on or make changes to this bug.